div.surveyWrap div.title{text-align:center;}
div.surveyWrap div.title span{background:url(./image/survey_title_dot.gif) left center no-repeat;padding-left:15px;}
div.surveyWrap div.title span.right{background:url(./image/spacer.gif) no-repeat;}
div.surveyWrap div.title em{background:url(./image/survey_title_dot.gif) right center no-repeat;padding-right:15px;font:bold 15px Arial;letter-spacing:2px;color:#17584F;}
div.surveyWrap div.subtitle{	border-top:1px solid #C49760;border-bottom:1px solid #C49760;background:#FAF1C9 url(./image/survey_biaoge_pic.gif) right bottom no-repeat; text-align:left;}
div.surveyWrap div.subtitle div.titletext{ 	font-size: 13px; 	font-weight: bold;	color: #333333;	letter-spacing: 2px; 	text-indent:15px; 	text-align:left; 	height:21px;   	line-height:21px; }
div.surveyWrap table.form{width:100%;	border: 1px solid #D9AE4B; border-collapse: separate !important; border-top:0;border-spacing: 0px; border-collapse:collapse;margin-bottom:1px;}
div.surveyWrap table.form th{text-align:left;	padding:0 10px 0 20px; white-space: nowrap;height:23px;	font:normal 13px/150% Arial;letter-spacing:1px; border-top:1px solid #D9AE4B;	border-bottom:1px solid #D9AE4B;background:#FBF9EB; }
div.surveyWrap table.form td{text-align:left; background:#EEE;	padding-left:10px;font: 13px/150% Arial;letter-spacing: 1px; border-right:1px solid #fff; border-bottom:1px solid #fff;padding-right:5px;}
div.surveyWrap table.form td.c{text-align:center;padding:0;}
div.surveyWrap table.form td input.input{border:1px solid #000;}
div.surveyWrap table.form td textarea{border:1px solid #000;width:85%;overflow:auto;height:80px;}
div.surveyWrap div.exp{padding:10px 5px;}

div.surveyWrap table.datalist{ border: 1px solid #D9AE4B;border-collapse:collapse;width:100%;}
div.surveyWrap table.datalist th{	white-space: nowrap; background: #FBF9EB;border-right:1px solid #D9AE4B;border-bottom:1px solid #D9AE4B;font-size: 12px;color: #000;font-weight: normal;letter-spacing: 1px;height:21px;text-align:center; line-height:21px;}
div.surveyWrap table.datalist th a{ color:#fff;}
div.surveyWrap table.datalist th a:hover{ color:#ffff9d;}
div.surveyWrap table.datalist td{text-align:left; background:#F3F3F3;border-right:1px solid #D9AE4B;border-top:1px solid #D9AE4B;font: 12px Arial;	color: #000;letter-spacing: 1px;height:22px;line-height:22px;padding:0 5px;}
div.surveyWrap table.datalist td.c{text-align:center;padding:0;}

div.surveyWrap div.button{text-align:center;}

div.surveyWrap div.i_title{background:#F3E6C0;text-align:left;font:12px/160% Arial;}
div.surveyWrap div.i_content{padding:5px 20px;font:12px/160% Arial;text-align:left;}
div.surveyWrap div.survey{padding:8px 0;font:5px/100% Arail;background:url(./image/survey_bar.gif) left center repeat-x;}
div.surveyWrap div.i_title a,table.datalist a{font:12px Arial;color:#000;}
div.surveyWrap div.i_title a:hover,table.datalist a:hover{text-decoration:none;color:#960;}
div.surveyWrap em{font:12px Arial;color:#930;}
#survey div.i_title table{border:0;width:100%;}
#survey div.i_title td{border:0;background:#F3E6C0;}
#survey div.i_title td.s_title{text-align:left;padding-left:25px;background:#F3E6C0 url(./image/survey_li.gif) 14px 8px no-repeat;}
#survey div.i_title td.s_link{text-align:center;width:100px;vertical-align:top;}

#survey{border-bottom:0}
#survey th{font:bold 13px Arial;color:#CB550E;}
#survey td{padding:0;border-right:0}
#survey table.datalist th{background:#FAF2DE;font:normal 12px arial;letter-spacing:1px;color:#000}
#survey table.datalist td{border-bottom:1px solid #D9AE4B;border-right:1px solid #D9AE4B;padding-left:8px;}
#survey table.datalist .end{border-right:0}